# services/planka/user-data-pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: planka-user-data
  namespace: planka
spec:
  accessModes: ["ReadWriteOnce"]
  storageClassName: asteria
  resources:
    requests:
      storage: 20Gi
